<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="514" name="page" prototype="Page" created="1233173415358" lastModified="1233173415358">
  <hop:parent idref="513" prototyperef="user"/>
    <body></body>
    <user>oldsss.myopenid.com</user>
    <pseudoparent idref="513" prototyperef="user"/>
    <uri>oldsss.myopenid.com</uri>
    <registrant>oldsss.myopenid.com</registrant>
    <time type="date">28.01.2009 14:10:15 CST</time>
  </hopobject>
</xmlroot>
